/**
 * Author: BrainCube.us
   Design & Tweaking: Mogki.com
 */

body, select, input, button, textarea {
    color: #cfcfcf;
    font: normal 13px/1.4em Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, nav {
    font-weight: bold;
}

a, a:active, a:visited {
    color: #f3d915;
    text-decoration: none;
}
a:hover {
    color: #cbcbcb;
}

::-moz-selection { background: #fe57a1; color:#fff; text-shadow: none; }
::selection { background:#fe57a1; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; } /* j.mp/webkit-tap-highlight-color */

/* =============================================================================
   Loading Fonts
   ========================================================================== */

@font-face {
    font-family: 'AW Conqueror Slab';
    src: url('../font/awconquerorslab-light-webfont.eot');
    src: url('../font/awconquerorslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/awconquerorslab-light-webfont.woff') format('woff'),
         url('../font/awconquerorslab-light-webfont.ttf') format('truetype'),
         url('../font/awconquerorslab-light-webfont.svg#AWConquerorSlabLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Century Gothic';
    src: url('../font/gothic-webfont.eot');
    src: url('../font/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothic-webfont.woff') format('woff'),
         url('../font/gothic-webfont.ttf') format('truetype'),
         url('../font/gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Century Gothic';
    src: url('../font/gothicb-webfont.eot');
    src: url('../font/gothicb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gothicb-webfont.woff') format('woff'),
         url('../font/gothicb-webfont.ttf') format('truetype'),
         url('../font/gothicb-webfont.svg#CenturyGothicBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Steelfish';
    src: url('../font/steelfish_bd-webfont.eot');
    src: url('../font/steelfish_bd-webfont.eot?iefix') format('eot'),
         url('../font/steelfish_bd-webfont.woff') format('woff'),
         url('../font/steelfish_bd-webfont.ttf') format('truetype'),
         url('../font/steelfish_bd-webfont.svg#webfontRCkBYOjs') format('svg');
    font-weight: bold;
    font-style: normal;

}

.account,
.navigation .nav,
.subnavigation .subnav,
input[type="search"],
button,
a.button,
aside .bestof .mailinput input {
    font-family: 'Century Gothic', Arial, sans-serif;
}

.main h1,
.main h2,
aside h1,
aside h2,
.eastside h2,
footer .smallnav,
.userinfo .settings-link,
.videoblock .details strong,
#login-form h1 {
    font-family: 'AW Conqueror Slab', Arial, sans-serif;
    text-transform: uppercase;
}

aside .bestof h2 {
    font-family: 'Steelfish', Arial, sans-serif;
}

.account .user-actions {
    font-family: Arial, Helvetica, sans-serif;
}

.small-button {
    font-family: Verdana, Arial, sans-serif;
}


/* =============================================================================
   CSS3 Goodness
   ========================================================================== */

.transition {
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
			/*-o-transition: all .3s ease-in-out; /* Opera is a hell of a lag */
			   transition: all .3s ease-in-out;
}
.videos-list figure figcaption {
    -webkit-transition: opacity .3s ease-in-out;
	   -moz-transition: opacity .3s ease-in-out;
			-o-transition: opacity .3s ease-in-out; /* Opera is a hell of a lag */
			   transition: opacity .3s ease-in-out;
}

.videoinfo .votes a,
.small-button {
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
               border-radius: 2px;
}

.account li.highlight a,
.funky-checkbox span,
.funky-radio span,
.account .points,
.accinfo .points {
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
               border-radius: 3px;
}

input,
select,
textarea,
.funky-sortable .selector .current,
button,
a.button,
.social {
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
               border-radius: 5px;
}

.funky-sortable ul,
.funky-sortable ul li.last {
    -webkit-border-radius: 0 0 5px 5px;
       -moz-border-radius: 0 0 5px 5px;
               border-radius: 0 0 5px 5px;
}

.account li.highlight a {
    background-color: #f9e105;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9e105), to(#f2bf1f)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #f9e105, #f2bf1f); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #f9e105, #f2bf1f); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #f9e105, #f2bf1f); /* IE10 */
    background-image:      -o-linear-gradient(top, #f9e105, #f2bf1f); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #f9e105, #f2bf1f);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9e105', EndColorStr='#f2bf1f'); /* IE6–IE9 */
}
.account li.highlight a:hover {
    background-color: #ffe928;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe928), to(#f9ce47)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ffe928, #f9ce47); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #ffe928, #f9ce47); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #ffe928, #f9ce47); /* IE10 */
    background-image:      -o-linear-gradient(top, #ffe928, #f9ce47); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ffe928, #f9ce47);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffe928', EndColorStr='#f9ce47'); /* IE6–IE9 */
}
.account li.highlight a:active {
    background-color: #e8d108;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e8d108), to(#e4b214)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #e8d108, #e4b214); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient(top, #e8d108, #e4b214); /* FF3.6 */
    background-image:     -ms-linear-gradient(top, #e8d108, #e4b214); /* IE10 */
    background-image:      -o-linear-gradient(top, #e8d108, #e4b214); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #e8d108, #e4b214);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e8d108', EndColorStr='#e4b214'); /* IE6–IE9 */
}

.navigation form button {
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
               box-shadow: none;
}

.account li.highlight a {
    -webkit-box-shadow: 2px 2px 1px 0 rgba(0,0,0,.75);
       -moz-box-shadow: 2px 2px 1px 0 rgba(0,0,0,.75);
               box-shadow: 2px 2px 1px 0 rgba(0,0,0,.75);
}

.subnavigation,
.subnavigation .content {
    -webkit-box-shadow: 0 2px 0 0 rgba(67,67,67,1);
       -moz-box-shadow: 0 2px 0 0 rgba(67,67,67,1);
               box-shadow: 0 2px 0 0 rgba(67,67,67,1);
}

input,
select,
textarea,
.funky-checkbox span,
.funky-radio span,
.funky-sortable .selector .current {
    -webkit-box-shadow: 1px 2px 1px 0 rgba(0,0,0,.3) inset;
       -moz-box-shadow: 1px 2px 1px 0 rgba(0,0,0,.3) inset;
               box-shadow: 1px 2px 1px 0 rgba(0,0,0,.3) inset;
}

.funky-sortable ul {
    -webkit-box-shadow: 1px 0 3px 0 rgba(0,0,0,.3) inset;
       -moz-box-shadow: 1px 0 3px 0 rgba(0,0,0,.3) inset;
               box-shadow: 1px 0 3px 0 rgba(0,0,0,.3) inset;
}

button,
a.button {
    -webkit-box-shadow: 1px 2px 0 0 rgba(0,0,0,.6);
       -moz-box-shadow: 1px 2px 0 0 rgba(0,0,0,.6);
               box-shadow: 1px 2px 0 0 rgba(0,0,0,.6);
}

button:active,
a.button:active {
    -webkit-box-shadow: 1px 1px 0 0 rgba(0,0,0,.6);
       -moz-box-shadow: 1px 1px 0 0 rgba(0,0,0,.6);
               box-shadow: 1px 1px 0 0 rgba(0,0,0,.6);
}

.videos-list .videolinks li,
aside .featured figure,
aside .bestof,
.equals .profile .pic,
.accinfo .points,
.social {
    -webkit-box-shadow: 3px 3px 0 0 #3a3c3c;
       -moz-box-shadow: 3px 3px 0 0 #3a3c3c;
               box-shadow: 3px 3px 0 0 #3a3c3c;
}

.videoinfo .votes a {
    -webkit-box-shadow: 0 0 3px 0 rgba(255,255,255,.2);
       -moz-box-shadow: 0 0 3px 0 rgba(255,255,255,.2);
               box-shadow: 0 0 3px 0 rgba(255,255,255,.2);
}
.small-button {
    -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
       -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
               box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
}

/* =============================================================================
   Inputs
   ========================================================================== */
   
input,
select,
textarea,
.funky-sortable .selector .current {
    padding: 6px 7px;
    
    font-size: 13px;
    font-weight: normal;
    
    border: none;
    
    background: #333538;
}
textarea {
    resize: vertical;
}
    input:focus,
    select:focus,
    .funky-sortable .selector .current:active,
    textarea:focus {
        outline: none;
        background: #3e4043;
    }
input[type="search"] {
    background: #181a1c;
    -webkit-appearance: textfield;
}
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
    background: transparent;
}
button,
a.button,
a.button:visited {
    margin: 0;
    padding: 5px 10px;
    
    display: inline-block;
    position: relative;
    
    color: #f3d915;
    font-weight: normal;
    font-size: 17px;
    text-transform: uppercase;
    
    border: 1px solid #212629;
    
    background: #24292c;
}
    button:hover,
    a.button:hover {
        background: #2e3336;
    }
    button:active,
    a.button:active {
        top: 1px;
        left: 1px;
        background: #202528;
    }

.small-button {
    padding: 1px 2px 3px;
    
    display: inline-block;
    
    font-size: 9px;
    line-height: 9px;
    text-transform: uppercase;
    
    color: #aaaaaa;
    
    background: #2e2e2e;
    
    border: 1px solid #767676;
}
.small-button:hover {
    border-color: #919191;
}

    .funky-checkbox-wrap label,
    .funky-radio-wrap label {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }
    .funky-checkbox,
    .funky-radio {
        width: 18px;
        height: 18px;
        position: relative;
        display: inline-block;
    }
        .funky-checkbox span,
        .funky-radio span {
            width: 18px;
            height: 18px;
            position: absolute;
            left: 0;
            top: 0;
            display: block;
            z-index: 1;
            text-indent: -9999em;
            
            background: #333538;
        }
        .no-js .funky-checkbox span,
        .no-js .funky-radio span {
            display: none;
        }
        .funky-checkbox.active span,
        .funky-radio.active span {
            background: #333538 url('../img/sprite.png') no-repeat -42px 0;
        }
        .funky-radio.active span {
            background-position: -22px 0;
        }
        .js .funky-checkbox input,
        .js .funky-radio input {
            width: 18px;
            height: 18px;
            position: absolute;
            left: 0;
            top: 0;
            display: block;
            z-index: 900;
            
            cursor: pointer;
            
            -khtml-opacity: 0;
              -moz-opacity: 0;
                      opacity: 0;

            -ms-filter: "alpha(opacity=0)";
                    filter: alpha(opacity=0);
        }

.funky-sortable {
    overflow: visible;
}
    .js .funky-sortable select {
        position: absolute;
        top: -100500px;
        left: -100500px;
    }
    .funky-sortable label {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }
    .funky-sortable .selector {
        display: inline-block;
        zoom: 1;
        *display: inline;
        position: relative;
    }
        .funky-sortable .selector .current {
            min-width: 80px;
            padding-right: 25px;
            display: inline-block;
            position: relative;
            line-hegith: 17px;
            z-index: 9050;
        }
        .funky-sortable .selector.active .arrow-up,
        .funky-sortable .selector .arrow-down {
            width: 12px;
            height: 14px;
            display: inline-block;
            position: absolute;
            right: 7px;
            top: 5px;
            background: transparent url('../img/sprite.png') no-repeat -86px 0;
            text-indent: -9999em;
            z-index: 9060;
        }
        .funky-sortable .selector .arrow-down {
            background-position: -66px 0;
        }
        .funky-sortable .selector .arrow-up,
        .funky-sortable .selector.active .arrow-down {
            display: none;
        }

    .no-js .funky-sortable .selector {
        display: none;
    }
        .funky-sortable ul {
            width: 100%;
            margin: 0;
            position: absolute;
            left: 0;
            top: 27px;
            
            display: none;
            
            list-style: none;

            background: #333538;
            
            z-index: 9002;
        }
        .funky-sortable .active ul {
            display: block;
        }
            .funky-sortable ul li {
                padding: 6px 8px;
                cursor: pointer;
            }
            .funky-sortable ul li:hover {
                background: #24282a;
            }

/* =============================================================================
   Primary styles
   Author: Max Degterev @suprMax
   ========================================================================== */


html {
    background: #4c4c4d;
}
body {
    background: #4c4c4d;
}

.icon {
    width: 18px;
    height: 18px;
    
    display: inline-block;
    text-indent: -9999em;
    
    background: transparent url('../img/sprite.png') no-repeat 0 -29px;
}
.icon.icon-comment {
    background-position: 0 -29px;
}
.icon.icon-pos {
    background-position: -22px -29px;
}
.icon.icon-neg {
    background-position: -44px -29px;
}
.icon.icon-like {
    background-position: -66px -29px;
}
.icon.icon-like-dark {
    background-position: -66px -55px;
}
.icon.icon-report-dark {
    background-position: -92px -55px;
}

a.icon.icon-like-dark:hover {
    background-position: -66px -29px;
}

.count-pos,
.count-neg {
    font-weight: bold;
    font-size: 14px;
    text-shadow: 0 0 3px rgba(0,0,0,1);
    color: #bababa;
}
.count-pos {
    color: #c6d431;
}
/* Basic layout */

.content {
    width: 968px;
    margin: 0 auto;
    padding: 0 20px;
}
    .logorow {
        border-bottom: 1px solid #2a2d30;
        background: #121213;
    }
        .logorow .content {
            height: 70px;
            padding: 15px 20px;
            overflow: hidden;
            background: #121213;
        }
            hgroup {
                width: 296px;
                height: 75px;
                float: left;
                text-indent: -9999em;
                background: transparent url('../img/logo.jpg') no-repeat;
            }
            /* Not logged in */
            .account {
                margin: 20px 0 0 ;
                float: right;
                list-style: none;
                text-align: right;
            }
                .account li {
                    display: inline;
                }
                    .account li a {
                        padding: 8px 8px 10px;
                        display: inline-block;
                        color: #cfcfcf;
                        text-transform: uppercase;
                        font-weight: bold;
                        font-size: 17px;
                        text-shadow: 0 1px 0 rgba(0,0,0,.75);
                    }
					.account li a:hover {
					    color:#FFF;	
					}
                    .account li.highlight a {
                        border: 1px solid #edda32;
                        
                        color: #1c1c1d;
                        text-shadow: 0 1px 0 #fbe836;
                    }
            /* Logged in */
            .account.logged {
                margin-top: 3px;
                width: 155px;
                text-align: left;
            }
                    .account .userinfo img {
                        width: 35px;
                        height: 35px;
                        
                        display: block;
                        float: left;
                    }
                    .account .userinfo .details {
                        width: 110px;
                        float: right;
                    }
                        .account .userinfo .details h3 {
                            margin: -1px 0 3px;
                            font-width: bold;
                            font-size: 15px;
                            line-height: 15px;
                        }
                .account .points,
                .accinfo .points {
                    margin-top: 5px;
                    padding: 3px 5px;
                    display: inline-block;
                    background: #272b2e;
                    font-size: 17px;
                    font-weight: bold;
                    text-transform: uppercase;
                }
                    .account .points .number,
                    .accinfo .points .number {
                        color: #fbe300;
                    }
    .navigation {
        border-bottom: 1px solid #3d3f42;
        background: #25272a;
    }
        .navigation .content {
            overflow: hidden;
            background: #26282b;
        }
            .navigation .nav {
                margin: 0;

                float: left;
                list-style: none;
            }
                .navigation .nav li {
                    display: inline;
                }
                    .navigation .nav li a {
                        padding: 11px 20px;
                        padding-left: 0;
                        display: inline-block;
                        text-transform: uppercase;
                        font-size: 21px;
                        font-weight: normal;
                    }
                    .navigation .nav li.active a {
                        color: #cfcfcf;
                    }
            .navigation form {
                margin-top: 4px;
                position: relative;
                float: right;
            }
                .navigation form input {
                    width: 200px;
                }
                .navigation form button {
                    width: 17px;
                    height: 18px;
                    
                    margin: 0;
                    padding: 0;
                    
                    position: absolute;
                    right: 7px;
                    top: 7px;
                    
                    background: transparent url('../img/sprite.png') no-repeat 0 0;
                    border: none;
                    text-indent: -9999em;
                }
                    .navigation form button:active {
                        left: auto;
                        right: 6px;
                        top: 8px;
                    }
    .subnavigation {
        border-bottom: 1px solid #2e2e2e;

        background: #37373b;
    }
        .subnavigation .content {
            height: 30px;
            
            margin-bottom: 3px;
            
            position: relative;
            top: 4px;
            
            border-bottom: 1px solid #2e2e2e;

            background: #36393c;
        }
            .subnavigation .subnav {
                margin: -4px 0 0 -10px;
                float: left;
                overflow: hidden;
                list-style: none;
            }
                .subnavigation .subnav li {
                    display: inline;
                    float: left;
                }
                    .subnavigation .subnav li a {
                        height: 34px;
                        padding: 0 10px;
                        display: inline-block;
                        line-height: 34px;
                        font-size: 16px;
                        font-weight: normal;
                        color: #cfcfcf;
                        text-shadow: 1px 2px 0 #25282b;
                    }
                    .subnavigation .subnav li a:hover,
                    .subnavigation .subnav li.active a {
                        background: #2f3335;
                    }
            .subnavigation .sort_opt {
                width: 400px;
                float: right;
                text-align: right;
            }
                .subnavigation .sort_opt label {
                    margin-right: 5px;
                    text-shadow: 1px 2px 0 #25282b;
                }
                .subnavigation .sort_opt .funky-sortable {
                    display: inline-block;
                    zoom: 1;
                    *display: inline;
                    text-align: left;
                }
                    .subnavigation .sort_opt .funky-sortable .current {
                        min-width: 95px;
                        margin-top: 1px;
                        padding: 5px 6px;
                        line-height: 14px;
                    }
                    .subnavigation .sort_opt .funky-sortable .arrow-down,
                    .subnavigation .sort_opt .funky-sortable .arrow-up {
                        top: 3px;
                    }
                    .subnavigation .sort_opt .funky-sortable ul {
                        top: 23px;
                    }
                .subnavigation .sort_opt .sort_time {
                    margin-left: 20px;
                }
    
    footer {
        background: #1B1C1E;
    }
        footer .content {
            height: 150px;
            overflow: hidden;
            background: #1b1c1e;
        }
            footer .smallnav {
                width: 49%;
                margin: 40px 0 0;
                float: left;
                list-style: none;
            }
                footer .smallnav li a {
                    font-size: 17px;
                    font-weight: normal;
                    color: #cfcfcf;
                }
            footer aside {
                margin-top: 40px;
            }
                footer aside h1 {   
                    font-size: 17px;
					text-shadow:none;
                }
    
    body > .content {
        padding: 10px 20px;
        background: #4d4d4e;
    }

    .content .main h1,
    .single .main h2,
    aside h1,
    aside h2,
    .eastside h2,
    .userinfo .settings-link,
	#login-form h1 {
        margin: 5px 0 15px;
        font-size: 23px;
        font-weight: normal;
        text-transform: uppercase;
        text-shadow: 1px 2px 0 #343839;
    }
    .videoblock .details strong {
        text-shadow: 1px 2px 0 #343839;
    }
    .eastside h2 {
        font-size: 18px;
    }
    .main p+p {
        margin-top: 1.4em;
    }
    
    .content .main.primary {
        width: 650px;
        float: left;
    }
    .content .secondary {
        width: 300px;
        float: right;
    }
    
/* Home page */
    
    .videos-list {
        margin-top: -60px;
        padding: 30px 0;
    }
        .pagination {
            margin-right: 15px;
            display: block;
            text-align: right;
        }
            .pagination a {
                color: #dedede;
            }
            .pagination span {
                padding: 0 5px;
                display: inline-block;
            }
            .pagination a:hover {
                color: #f3d915;
            }
            .pagination a.current {
                color: #8c8c8c;
            }
    
        .videos-list .videolinks {
            margin: 15px 0;
            list-style: none;
        }
            .videos-list .videolinks li {
                    min-height: 150px;
                    
                    margin: 0 14px 14px 0;
                    
                    display: inline-block;
                    vertical-align: top;
                    
                    zoom: 1;
                    *display: inline;
                    
                    background: #1a1c1e;
            }
                .videos-list .videolinks li > a {
                    display: block;
                }
                .videoinfo {
                    padding: 10px;
                    background: #1a1c1e;
                }
                    .videoinfo .votes {
                        display: inline-block;
                        float: left;
                    }
                        .videoinfo .votes a,
                        .videoinfo .comments-count a {
                            padding: 2px 3px;
                            display: inline-block;
                            font-size: 12px;
                            line-height: 12px;
                            font-weight: bold;
                            text-align: center;
                        }
                        .videoinfo .votes a:hover {
					      	color:#FFF;
						}
                        .videoinfo .comments-count a:hover {
                            color:#BBB;
                        }								
                        .videoinfo .votes .pos {
                            color: #3a3f08;
                            background: #c6d431;
                            border: 1px solid #e7ef8e;
                        }
                        .videoinfo .votes .neg {
                            color: #4c2020;
                            background: #d43030;
                            border: 1px solid #d74242;
                        }
                    .videoinfo .comments-count {
                        display: inline-block;
                        float: right;
                    }
                        .videoinfo .comments-count a {
                            width: auto;
                            padding-left: 20px;
                            background: transparent url('../img/sprite.png') no-repeat -101px -1px;
                            color: #8c9497;
                        }
                    .videos-list figure {
                        width: 200px;
                        height: 150px;
                        position: relative;
                    }
                        .videos-list figure img {
                            width: 100%;
                            height: 100%;
                            position: relative;
                            z-index: 10;
                        }
                        .videos-list figure figcaption {
                             height: 150px;
                             width: 200px;
                            
                            -khtml-opacity: 0;
                              -moz-opacity: 0;
                                      opacity: 0;

                            -ms-filter: "alpha(opacity=0)";
                                    filter: alpha(opacity=0);
                            
                            position: absolute;
                            left: 0;
                            top: 0;
                            z-index: 20;
                            
                            background: #1a1c1e;
                            background: rgba(26,28,30, .9);
                        }
                        .videos-list .videolinks li:hover figcaption {
                            -khtml-opacity: 1;
                              -moz-opacity: 1;
                                      opacity: 1;

                                    filter: alpha(opacity=1);
									display:block;
									-ms-filter: "";
                        }
                            aside .featured .caption,
                            .videos-list figure .caption {
                                padding: 5px 10px;
                                display: block;
                            }
                                aside .featured .caption strong,
                                .videos-list figure .caption strong {
                                    margin: 5px 0;
                                    display: block;
                                    color: #f3d915;
                                    font-size: 17px;
                                }
                                aside .featured .caption span em a, aside .featured .caption span em a:visited,
                                .videos-list figure .caption span {
                                    color: #939393;
                                    font-size: 12px;
                                }
                                    aside .featured .caption span em,
                                    .videos-list figure .caption span em, {
                                        font-style: normal;
                                        color: #d4d4d4;
                                    }
    
    aside .featured {
        margin: 19px 0 0;
        list-style: none;
    }
        aside .featured li {
            margin-top: 10px;
        }
        aside .featured figure {
            padding: 7px 10px;
            background: #1a1c1e;
        }
            aside .featured figure > a {
                width: 100px;
                display: block;
                float: left;
            }
            aside .featured figcaption {
                width: 180px;
                float: right;
            }
                aside .featured figcaption .caption {
                    padding-top: 0;
                }
    
    aside .bestof {
        margin: 15px 0 30px;
        position: relative;
        background: #1a1c1e;
    }
        aside .bestof h2 {
            margin: 0;
            padding: 0;
            padding-top: 20px;
            padding-left: 5px;
            background: #919191;
            font-weight: bold;
            font-size: 39px;
            line-height: 32px;
            color: #1a1c1e;
            text-shadow: none;
        }
        aside .bestof h3 {
            font-weight: normal;
            font-size: 15px;
            color: #919191;
            position: absolute;
            text-transform: uppercase;
            right: 15px;
            top: 55px;
        }
        aside .bestof form {
            padding: 10px;
        }
            aside .bestof .checkboxes {
                overflow: hidden;
            }
            aside .bestof .checkboxes .funky-checkbox-wrap {
                width: 70px;
                float: left;
            }
                aside .bestof .checkboxes .funky-checkbox-wrap label {
                    font-size: 14px;
                    position: relative;
                    top: -4px;
                }
            aside .bestof .mailinput {
                margin-top: 10px;
            }
            aside .bestof .mailinput input {
                width: 170px; /* Safari needs this to bi a bit smaller */
                padding: 10px 9px;
                font-weight: normal;
            }
            aside .bestof .mailinput button {
                top: 1px;
            }
                aside .bestof .mailinput button:active {
                    top: 2px;
                }
    
    aside .tags {
        margin: 0;
        list-style: none;
    }
    
    /* Profile page */
    .equals {
        padding: 10px 0 20px;
    }
    .equals .westside,
    .equals .eastside {
        width: 480px;
        float: left;
    }
    .equals .eastside {
        float: right;
    }
    
    .equals .profile {
        overflow: hidden;
    }
        .equals .profile .accinfo {
            width: 130px;
            padding-bottom: 10px; /* for shadows */
            float: left;
        }
            .equals .profile .pic {
                width: 108px;
                height: 108px;
                
                display: block;
                
                border: 1px solid #686868;
            }
                .equals .profile .pic img {
                    width: 100%;
                    height: 100%;
                }
            .equals .profile .accinfo .points {
                margin-top: 10px;
            }
        .equals .profile .userinfo {
            width: 345px;
            
            float: right;
        }
            .equals .profile .userinfo h1 {
                min-height: 18px;
                margin-bottom: 5px;
                margin-right: 5px;
                display: inline-block;
                
                zoom: 1;
                *display: inline;
                _height: 18px;
            }
            .equals .profile .userinfo .settings-link {
                margin: 0;
                display: inline-block;
                font-size: 14px;
            }
        .equals .profile .userinfo .stats {
            margin-top: 10px;
            overflow: hidden;
        }
            .equals .profile .userinfo .stats dt,
            .equals .profile .userinfo .stats dd {
                float: left;
            }
            .equals .profile .userinfo .stats dt {
                margin-right: 5px;
                clear: left;
                font-weight: bolder;
            }
            
    .equals .user-activity {
        margin: 0 0 10px;
        list-style: none;
        font-size: 12px;
    }
        .equals .user-activity li {
            margin-top: 10px;
        }
            .equals .user-activity .icon {
                margin-right: 10px;
    
                position: relative;
                top: 1px;
    
            }
            .equals .user-activity em {
                color: #8d8d8d;
            }
    
    
    /* Single video view page */
    .single .westside,
    .single .eastside {
        width: 134px;
        padding-top: 38px;
        float: left;
    }
    .single .main {
        width: 700px;
        float: left;
    }
    .single .eastside {
        float: right;
        text-align: right;
    }
    
    .single .main h1 {
        text-align: center;
        font-size: 28px;
    }
    
    .videoblock {
        margin-bottom: 20px;
    }
    
    .videoblock .logo 
    {
        position: absolute;
        background-color: #4D4D4E;
        height: 20px;
        width: 700px;
        margin-top: -24px;
    }
    
    .videoblock .details {
        margin-top: 5px;
    }
    .videoblock .details p {
        min-height: 18px;
        display: inline-block;
        vertical-align: top;
        
        zoom: 1;
        *display: inline;
        _height: 18px;
    }
    .videoblock .details strong {
        margin: 0 5px;
        display: inline-block;
        font-size: 16px;
        font-weight: normal;
        
    }
    .videoblock .details p+p {
        margin: 0;
    }
        .videoblock .details .tags-box {
            float: right;
        }
    .videoblock .details .small-button {
        position: relative;
        top: -1px;
	    padding-top: 3px;
    }
    
    .videoblock .description,
    .comments .comment-wrap {  
        margin: 10px 0;
        overflow: hidden;
    }
        .videoblock .description img,
        .comments .comment-wrap img {
            width: 50px;
            height: 50px;
            
            margin-top: 3px; /* Better alignment with text */
            
            display: block;
            
            float: left;
            
            border: 3px solid #3e3e3e;
        }
        .videoblock .description p,
        .comments .comment-wrap p {
            margin-left: 75px;
            color: #c1c1c1;
        }
    
    .videoblock .author,
    .comments .author {
        font-size: 12px;
        color: #939393;
    }
    
    .single .eastside .button,
    .single .westside .button {
        width: 63px;
        text-align: center;
    }
    
    .adblock {
        width: 45px;
        margin: 30px 0 0 0;
        text-align: left;
    }
    
    .eastside .adblock {
        width: 45px;
        margin: 30px 0 0 49px;
        text-align: left;
    }

    .social {
        width: 45px;
        
        margin: 30px 0 0 49px;
        padding: 10px 20px;
        list-style: none;
        
        background: #272b2e;
        
        text-align: left;
    }
        .social li {    
            margin: 5px 0;
        }
            .social a {
                width: 48px;
                height: 48px;
                
                display: inline-block;
                
                
                text-indent: -9999em;
                
                background: transparent url('../img/sprite_social.png') no-repeat -2px 0;
            }
            .social a.twitter {
                background-position: -2px -53px;
            }
            .social a.stumbleupon {
                background-position: -2px -106px;
            }
            .social a.reddit {
                background-position: -2px -160px;
            }
            .social a.digg {
                background-position: -2px -212px;
            }
    
    .comments {
        margin: 0 0 20px;
        list-style: none;
    }
        .comments ul {
            margin-left: 30px;
            list-style: none;
        }
        .comments .actions {
            position: absolute;
			top: 0;
			right: 0;
        }
     
    .comments-form textarea, .reply-form textarea {
        width: 100%;
        min-height: 135px;
        max-height: 400px;
        resize: vertical;
    }
    .comments-form .submit, .reply-form submit {
        margin-bottom: 15px;
        text-align: right;
    }
    
    
    
    .form-demo > div {
        margin: 30px 0;
    }
        .form-demo label {
            width: 200px;
            display: inline-block;
        }
    
	#login-form {
    display: none;
    z-index: 9999;
    background: none repeat scroll 0 0 #1A1C1E;
    border: medium none;
    box-shadow: 3px 3px 0 0 #121213;
    left: 50%;
    margin-left: -200px;
    padding: 10px 20px;
    position: absolute;
    top: 10%;
    width: 300px;
    }
    #login-form label {
    display: block;
    float: left;
    width: 130px;
    }
    #login-form input {
    margin:3px 0px;	
    }
    #login-form button {
    float: right;
    margin-right: 20px;
    margin-top: 10px;	
    }

.reply {
    cursor: pointer;
    display: inline-block;
color:#F3D915;
}
.reply:hover {
color:#CBCBCB;	
}
.comment-info {
position: relative;	
}
table {
    border-bottom: 1px solid #3f3f3f;
    border-collapse: collapse;
    border-left: 1px solid #3f3f3f;
    border-right: 1px solid #3f3f3f;
	width:100%;
}
table th {
    background: #25282c;
    padding: 5px 4px;
	text-align:left;
	cursor:pointer;
}
table th:hover {
    color:#F3D915;	
}
table td {
    padding: 8px 4px 3px;
}
table tr.even td {
    background-color: #434345;
}
table tr.odd td {
    background-color: #4c4c4d;
}
table#leaderboard {
    margin-top: 10px;
	margin-bottom:10px;
    text-align: left;
}
#leaderboard .icon {
 width:20px;
 height:20px;
}
#leaderboard .avatar {
width:30px;	
}
#leaderboard .rank {
width:5%;	
text-align:center;
}
#leaderboard .user {
text-align:left;	
}
#leaderboard .submissions {
width:15%;	
}
#leaderboard .comments {
width:15%;	
}
#leaderboard .points {
width:15%;	
}